.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fd9603f8-13ca-a784-1946-79fb2ba2259c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3eb18a72-4697-941d-c12b-f3b9b2b16056 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-707dbae7-8568-bb8b-b8cb-e887b67a364b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a0f1c729-c50a-778f-73d3-8935802eff7b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1e40b710-7569-d18d-8804-287c844bccef {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fe44a62f-ab02-48cc-d773-6591e798d258 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8d62b5d9-e14e-aa5e-337f-b5b036770f23 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1931f322-6960-ed2d-8a4d-0e1c8858f1c5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f547d00f-c261-678e-bcbe-28d856d44538 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-be0a2986-efff-dfcd-fe50-486b43a0e0c3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-74f72cd5-1fef-df6e-b82d-bf18e44b3be2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8efed416-4106-d9b0-b4b3-972d3e385511 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a9203e10-5e82-e55e-f1e3-17c9e62b5295 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-30d458b7-a0ee-95fd-33d4-54d1ca3dfc69 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-71913a37-0699-7a4f-623b-7e807f3da7f9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-966ca779-2313-7eb1-adb1-f0d82ca78afa {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-baf56c59-4236-afd1-43a9-1e1d79ffa8ac {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0e6fe3fb-4024-b3d1-4223-493a6e05fe3e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8f460e59-cdf8-28ba-3cbb-ab6f745dd559 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b581f8d0-3598-a37a-632a-7cdfbd9356a3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-16318fd3-86ff-78d4-5de0-7b9a7137ef50 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-393c8a29-f483-51ec-b173-7a37cb770a29 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-1d937435-72cc-11f5-1c70-c3e6db5f7dc0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a87c3a70-41cb-f161-89f5-2a3f7f7eef62 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-39d4d3bf-446c-19d7-8575-a54b67422830 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
